Fri, 04 Dec 2020 04:02:24 EST

Information for RPM pamtester-0.1.2-1.ru6.src.rpm

ID21660
Namepamtester
Version0.1.2
Release1.ru6
Epoch
Archsrc
SummaryUtility to test Pluggable Authentication Modules (PAM)
DescriptionPamtester is a tiny program to test the Pluggable Authentication Modules (PAM) facility, which is a de facto standard of unified authentication management mechanism in many Unixes and similar OSes including Solaris, HP-UX, *BSD, MacOSX and Linux. While specifically designed to help PAM module authors to test their modules, that might also be handy for system administrators interested in building a centralised authentication system using common standards such as NIS, SASL and LDAP.
Build Time2013-06-10 17:34:57 GMT
Size284602
Payload Hash711838dc57bf7eab6f4927ce2cc05e6d
Buildrootcentos6-rutgers-staging-build-3511-5734
Provides No Provides
Requires
pam-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 2 of 2
Name ascending sort Size
pamtester-0.1.2.tar.gz282872
pamtester.spec1452
Component of No Buildroots